/*-----------
元からあるクラス
-----------*/
.tz-7ixhmt0.is-open .tz-cq7bv40 .tz-13rw0b24:nth-child(4){transition-delay:.75s}.tz-7ixhmt0.is-open .tz-cq7bv40 .tz-13rw0b24:nth-child(5){transition-delay:.9s}.tz-7ixhmt0.is-open .tz-cq7bv40 .tz-13rw0b24:nth-child(6){transition-delay:1.05s}

@media screen and (width <= 768.02px) {
  .page-en .tz-1pfol5tb[data-annotation="2"] .tz-1pfol5te {
    left: 5rem;
  }
}

/*-----------
追加コード
-----------*/
.t-center{
  text-align: center;
}
.nav-lang-list {
  display: flex;
  gap: 7px;
}
.nav-lang-list li {
  display: flex;
  align-items: center;
  gap: 7px;
}
.nav-lang-list li:not(:last-child):after {
  content: "";
  position: relative;
  width: 1px;
  height: 60%;
  border-right: 1px solid;
  display: inline-block;
}
.nav-lang-link {
  font-size: 0.8em;
}

.horizontal-writing{
  writing-mode: rl;
}

@media screen and (width > 768.02px){
  .tz-1nkmtota {
    padding-top: 10rem ;
    }
}